Activity log for bug #1809610

Date Who What changed Old value New value Message
2018-12-23 21:20:20 John Beard bug added bug
2018-12-23 21:21:03 John Beard description The libeval grammar.c file can be lost when "make clean" is run. This is inconvenient, but not a critical issue, as it can be retrieved from Git. 1) cd kicad build dir 2) make clean 3) cd kicad src 4) observe missing grammar.c (git status) Make clean should not touch checked in files. The libeval grammar.c file can be lost when "make clean" is run. This is inconvenient, but not a critical issue, as it can be retrieved from Git. 1) cd kicad build dir 2) make clean 3) cd kicad src 4) observe missing grammar.c (git status) Make clean should not touch checked in files. https://lists.launchpad.net/kicad-developers/msg38718.html
2019-01-05 15:45:26 KiCad Janitor kicad: status New Fix Committed
2019-01-05 15:45:28 KiCad Janitor kicad: assignee John Beard (john-j-beard)
2019-04-30 23:38:59 KiCad Janitor kicad: status Fix Committed Fix Released